Source: trufflehog
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-atotto-clipboard-dev,
               golang-github-aws-aws-sdk-go-dev,
               golang-github-aws-aws-sdk-go-v2-dev,
               golang-github-aws-smithy-go-dev,
               golang-github-aymanbagabas-go-osc52-dev,
               golang-github-azuread-microsoft-authentication-library-for-go-dev,
               golang-github-charmbracelet-glamour-dev,
               golang-github-charmbracelet-lipgloss-dev,
               golang-github-containerd-console-dev,
	       golang-github-dimchansky-utfbom-dev,
               golang-github-dvsekhvalnov-jose2go-dev,
               golang-github-fatih-color-dev,
               golang-github-felixge-fgprof-dev,
               golang-github-getsentry-sentry-go-dev,
               golang-github-go-errors-errors-dev,
               golang-github-go-git-go-git-dev,
               golang-github-go-ldap-ldap-dev,
               golang-github-go-logr-logr-dev,
               golang-github-go-sql-driver-mysql-dev,
               golang-github-gobwas-glob-dev,
               golang-github-golang-jwt-jwt-dev,
               golang-github-google-go-containerregistry-dev,
               golang-github-gregjones-httpcache-dev,
               golang-github-hashicorp-go-retryablehttp-dev,
               golang-github-hashicorp-golang-lru-dev,
               golang-github-jlaffaye-ftp-dev,
               golang-github-joho-godotenv-dev,
               golang-github-jpillora-overseer-dev,
               golang-github-klauspost-cpuid-dev,
               golang-github-klauspost-pgzip-dev,
               golang-github-lib-pq-dev,
               golang-github-mattn-go-isatty-dev,
               golang-github-mattn-go-sqlite3-dev,
               golang-github-muesli-ansi-dev,
               golang-github-muesli-cancelreader-dev,
               golang-github-muesli-reflow-dev,
               golang-github-patrickmn-go-cache-dev,
               golang-github-paulbellamy-ratecounter-dev,
               golang-github-pierrec-lz4-dev,
               golang-github-pkg-browser-dev,
               golang-github-pkg-diff-dev,
               golang-github-pkg-errors-dev,
               golang-github-prometheus-client-golang-dev,
               golang-github-rabbitmq-amqp091-go-dev,
               golang-github-sahilm-fuzzy-dev,
               golang-github-sergi-go-diff-dev,
               golang-github-ulikunitz-xz-dev,
               golang-github-xanzy-go-gitlab-dev,
               golang-go.uber-zap-dev,
               golang-golang-x-exp-dev,
               golang-golang-x-oauth2-google-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-xerrors-dev,
               golang-gopkg-alecthomas-kingpin.v2-dev,
               golang-gopkg-h2non-filetype.v1-dev,
               golang-k8s-sigs-yaml-dev,
               golang-mongodb-mongo-driver-dev
Standards-Version: 4.6.2
Homepage: https://github.com/trufflesecurity/truffleHog
Vcs-Browser: https://gitlab.com/kalilinux/packages/trufflehog
Vcs-Git: https://gitlab.com/kalilinux/packages/trufflehog.git
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/trufflesecurity/trufflehog

Package: trufflehog
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Searches through git repositories for secrets
 This package contains a utitlity to search through git repositories for
 secrets, digging deep into commit history and branches. This is effective at
 finding secrets accidentally committed.
